
Infrastructure - Task #1904

Bug # 1893 (Closed): formatid label in documentation not uniform

mn.describe() should now return a header parameter called DataONE-formatid, instead of

DataONE-fmtid.

2011-10-25 22:32 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

not urgent, but needs to be timed with d1_libclient_java and d1_libclient_python to get correct decoding of the header response.

History

#1 - 2011-10-25 22:34 - Rob Nahf

- Category set to Metacat

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#2 - 2011-11-23 19:38 - Ben Leinfelder

- Status changed from New to Closed

- Assignee changed from Chris Jones to Ben Leinfelder

Changed to match the docs -- the header should be like this:

DataONE-ObjectFormat: eml://ecoinformatics.org/eml-2.0.1
